body, html{
margin: 0;
padding:0;
}

body{
background:url(images/achtergrond.jpg);
font-family: verdana, Helvetica, sans-serif;
font-size: 0.875em; 
-webkit-text-size-adjust: 100%;
color: #663300;
}

#main_container{
width: 100%;
}

#links_container, #rechts_container, .vergroting, .verborgen { display:none;}

#content_container{
display:block;
width: 100%;
}

#content{padding: 10px 10px 0 10px;}

#bottom_left, #bottom_right{ }

#bottom_midden{	position: relative;
bottom:0;
height:218px;
width:100%;
background: url(images/midden-mobiel.jpg) ;
}
.kikker-mobiel{ float:right;}
.kikker-mobielb{ max-width:100%;}

#rolloverhome{background:url(images/homeh-tablet.jpg);display:block;height:27px;width:120px;} 
#rolloverhome:hover img{visibility:hidden;}
#rolloverpainting{background:url(images/paintingsh-tablet.jpg);display:block;height:27px;width:120px;}
#rolloverpainting:hover img{visibility:hidden;}
#rollovershop{background:url(images/shoph-tablet.jpg);display:block;height:27px;width:120px;}
#rollovershop:hover img{visibility:hidden;}
#rolloverexpo{background:url(images/expoh-tablet.jpg);display:block;height:27px;width:120px;}
#rolloverexpo:hover img{visibility:hidden;}
#rollovermovies{background:url(images/moviesh-tablet.jpg);display:block;height:27px;width:120px;}
#rollovermovies:hover img{visibility:hidden;}
#rollovercv{background:url(images/cvh-tablet.jpg);display:block;height:27px;width:120px;}
#rollovercv:hover img{visibility:hidden;}
#rollovercontact{background:url(images/contacth-tablet.jpg);display:block;height:27px;width:120px;}
#rollovercontact:hover img{visibility:hidden;}

.home, .paintings, .shop, .expo, .movies, .cv, .contact {height:27px;width:120px;}

h1, h2{
font-size: 1em; 	
color: #663300;
}
h1{
text-align:center;
letter-spacing:3pt;
}
h2{margin-bottom:0;}

hr {
	border: 0;
    width: 100%;
    color: #663300;
	background-color: #663300;
	height: 1px;
}

a:link, a:visited {
color: #663300;
text-decoration: underline;
}
a:hover {
color: #FFCC00;
text-decoration: underline;
}
a.mainlevel:link, a.mainlevel:visited, a.mainlevel:hover {
float: left;
border:1px solid #663300;
background-color: #f9850f;
display:block;
font-size: 0.875em;
text-align: center; 
text-decoration: none;
color: #663300;
font-weight: bold;
padding: 2px 4px 2px 4px;
margin-right: 8px;
}
.vergrotingsbutton {
border:1px solid #663300;
background-color: #f9850f;
display:inline;
text-align: center; 
text-decoration: none;
color: #663300;
float: left;
padding: 2px 4px  2px 4px;
font-weight: bold;
margin:0 8px 0 0;
}

.uitlijnen {
float: right;
margin-right:-8px;
}

.buttonvergroting {
margin-right: 6px;
background-color: #f9850f;
color: #663300;
border: 1px solid #663300;
font-weight: bold;
}
p {margin-top:0;}

.img-responsive { max-width: 100%; height:auto;}
.img-tabel {max-width:100%; height:auto;}
.logo {
display:block;
width:180px;
height:23px;
max-width:100%;
position:relative;
margin: 0 auto;
padding-top: 10px;
text-align:center;
}
.menu-mobiel {float:left}

#menu-hamburger {
	float:left;
	display: inline-block; 
	background-image:url(images/hamburgermenu.jpg); 
	background-repeat:no-repeat; 
	width: 48px;	
    height: 30px;
	margin-bottom:10px;
}
#menuhamburger ul {display: none;
    float:left;
	list-style-type: none;
    margin:  0 0 -20px 0;
    padding: 0;
    overflow: hidden;}
#menuhamburger li {
    float: left;
	display: block;
	width:100%;
		}

.facebookhome-mobiel {
	float:right;
	max-width:30px;
	
}
.teksthome-mobiel {	
	float:right;
	padding-right:20px;
}

.clear-mobiel {clear:both;}
.onderschrift {
	font-size: 0.750em;
	margin-top: 0.250em;
}
.video-container {
    position: relative;
	padding-bottom: 56.25%;
    padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom:10px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    height: 100%;
}
.youtubetable{max-width:420px; display:block;}

.buttonshop, .winkelbutton, .winkelmandje {
background-color: #f9850f;
border:1px solid #663300;
color: #663300;
font-weight: bold;
padding:2px 2px;
}
.nopbutton{
background-color: #f9850f;
border:1px solid #663300;
color: #663300;
}
.nopinput, .noptekst{
background-color: #f9850f;
border:1px solid #663300;
color: #663300;
padding:2px 4px 2px 4px;
}
.verbergkop{display:none;}
.buttonshop {width:20px;}
.winkelmandje{ 	position: relative; top: -6px;}

.albumtd, .shoptd {
display:block;
position: relative;
max-width:100%;
}	
.albumtd{margin-bottom:15px;}
.shoptd{
text-align:left;
}

.cvtable { 	display: block; width:100%; border-collapse: collapse;}
.cvtr {border-bottom:1px solid #663300;}
	
.tableshop{border-collapse: collapse;}
.tableshoptr{border-bottom:1px solid #663300;}

select{
background-color: #f9850f;
border:1px solid #663300;
color: #663300;
font-weight: bold;
padding:2px 4px 2px 4px;
}	
textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}
.dummy{display:none;}





